next: http://rnacentral.org/api/v1/rna/?database=rfam&format=yaml&page=4
previous: http://rnacentral.org/api/v1/rna/?database=rfam&format=yaml&page=2
results:
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: true
  length: 459
  md5: e9d2f448d83fa8d96def5462da884388
  publications: http://rnacentral.org/api/v1/rna/URS000186677F/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS000186677F
  sequence: ACUACGGGUGGCAGCAGUGAGGAAUAUUGGUCAAUGGGCGCGAGCCUGAACCAGCCAAGCCGCGUGAGGGAUGAAGGUUCUAUGGAUCGUAAACCUCUUUUAUAAGGGAAUAAAGUGUGGGACGUGUCCUAUUUUGUAUGUACCUUAUGAAUAAGGAUCGGCUAACUCCGUGUCAGCAGCCGCGGUAAUACGGAGGAUCCGAGCGUUAUCCGGUUUGAUUGGGUUUAAAGGGUGCGUAGGCGGGCUGUUAAGUCAGCGGUAAAAGCCAGGGACUCAACCCCGGCGAGCCUUUGAAACUGGGUAUCUUGAGAGGUCGAGAGGUGUGCGGAAUGCGCGGUGUAGCGGGGAAAUGCUUAGAUAUAGCGAAGAACUCCGAUUGCGAAGGCAGCAUACCGGCGGCGAUCUGACGCUGAGGCACGAAAGCGUGGGUAUCGAACAGGAUUAGAUACCCUUGUAGUC
  url: http://rnacentral.org/api/v1/rna/URS000186677F?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS000186677F/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 180
  md5: e9d2f4e6855927c74950fcab9399d13d
  publications: http://rnacentral.org/api/v1/rna/URS0001866780/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS0001866780
  sequence: GGAGGCAGCAGUGGGGAAUUUUGGACAAUGGGCGAAAGCCUGAACUAGCAACGCCGCGUGUGCGAAGAAGGCCUUCGGGUCGUAAACUGCUUUUGUCAGGAAAGAAACCUUAUCGGUUAACACCCGAUAAGCUGACGGUACCUGACGAAUAAGCCACGGCUAACUCCGUGCCAGCAGCCG
  url: http://rnacentral.org/api/v1/rna/URS0001866780?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS0001866780/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 458
  md5: e9d2f51624226d3b5f3e699ca2f9c967
  publications: http://rnacentral.org/api/v1/rna/URS0001866781/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS0001866781
  sequence: GAGCGUCGUCUCCUACGGGGGAUGCAGCAGUAGGGGGAAUCUUGCGCAAUGGGGGGGGAAACCCUGACGCAGCGACGCCGCGUGCGGGGAUGAAGGCCUUCGGGUCGUAAACCGCUUUCAGCAGGGACGAAAUUGACGGUACCUGCAGAAGAAGGCCCGGCCAACUACGUGCCAGCAGCCGCGGUGAUACGUAGGGGUCUAGCGUUGUCCGGAAUUAUUGGGCGUAAAGAGCUCGUAGGCGGUUCGGCAAGUCGGAUGUGAAAUCUCCACGCUUAACGUGGAGGGGCCAUUCGAAACUGCCGUGACUCGAGUCCGGUAGGGGAGUGCGGAAUUCCCGGUGUAGCGGUGAAAUGCGCAGAUAUCGGGAGGAACACCAGUGGCGAAGGCGGCACUCUGGGCCGGAACUGACGCUGAGGAGCGAAAGCGUGGGGAGCGAACAGGAUUAGAUACCCAAGUAG
  url: http://rnacentral.org/api/v1/rna/URS0001866781?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS0001866781/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 465
  md5: e9d2f93ef3d934d46f0966f677ea43df
  publications: http://rnacentral.org/api/v1/rna/URS0001866782/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS0001866782
  sequence: CCUACGGGAGGCUGCAGUAGGGAAUCUUCGGCAAUGGACGAAAGUCUGACCGAGCAACGCCGCGUGAGUGAAGAAGGUUUUCGGAUCGUAAAACUCUGUUGUUAGAGAAGAACGUUGUGUAGAGUGGAAAAUUACACAAGUGACGGUAUCUAACCAGAAAGGUACGGCUAACUACGUGCCAGCAGCCGCGGUCAUACGUAGGUCCCGGGCGUUGUCCGGAUUUAUUGGUCGAAAAGCGAGCGCAGGUGGUUUAAUAAGUCUGAUGUAAAAGGCAGUGGCUCAACCGUUGUGUGCAUUGGAAACUGUUAGACUUGAGUGCAGUAGAGGAGAGUGGAAUUCCAUGUGUAGCGGUGAAAUGCGUAGAUAUAUGGAGGAACACCGGUGGCGAAAGCGGCUCUCUGGACUGUAACUGACACUGAGGCUCGAAAGCGUGGGUAGCAAACAGGAUUAGAUACCCGGGUAGUC
  url: http://rnacentral.org/api/v1/rna/URS0001866782?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS0001866782/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: true
  length: 440
  md5: e9d2fb1e7a288f1434e3dd94b523d200
  publications: http://rnacentral.org/api/v1/rna/URS0001866783/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS0001866783
  sequence: CCUACGGGUGGCAGCAGUAGGGAAUAUUGCACAAUGGGGGAAACCCUGAAGCAGCAACGCCGCGUGGAGGAUGAAGGUUUUCGGAUUGUAAACUCCUUUCGUCAGAGACGAUAAUGACGGUAUCUAACGAAAAAGCACCGGCUAACUACGUGCCAGCAGCCGCGGGAAUACGGAGGGGGCAAGCGUUACUCGGAAUCACUGGGCGUAAAGAGCGCGGAGGCGGGAUAGCAAGUCAGAGGUGAAAACCUAUUGCUUAACCAUAGAACUGCGUUUGAAACUGUUAAUCUAGAGUAUGGGAGAGGUAGGUGGAAUUCUUGGUGUAGGGGUAAAAUCCGUAGAGAUCAAGAGGAAUACUCGUGGCGAAGGCGACCUGCUAGAACGUAACUGACGCUGAUGCGCGAAAGCGUGGGGAGCAAACAGGAUUAGAUACCCUAGUAGUC
  url: http://rnacentral.org/api/v1/rna/URS0001866783?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS0001866783/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: false
  length: 253
  md5: e9d2fc1010a60dc92501c1fd6bccdb3c
  publications: http://rnacentral.org/api/v1/rna/URS0001866784/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS0001866784
  sequence: UACAGAGGAGCCAAGCGUUGUCCGGAUGUACUGGGCGUAAAGCGCACGCAGGCGGUCGGGCGCGUGGGGUGUGAAAUCUGGCCGCUUAACGGCCAGGCGCCAUCCCAUACGGCACGACUGGAGGGCUGCAGAGGUCGAUGGAAUUGCCGGUGUAGUGGUGAAAUGCGUAGAGAUCGGCAGGAACACCCAGGGGGAAACCAGUCGACUGGGCAGCACCUGACGCUGAGGCGCGACAGCGUGGGGAGCGAACUGG
  url: http://rnacentral.org/api/v1/rna/URS0001866784?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS0001866784/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 448
  md5: e9d2fd1f2d78214b9528818cb7881b3b
  publications: http://rnacentral.org/api/v1/rna/URS0001866785/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS0001866785
  sequence: GUCGGGAAUUUUGGGCAAUGGGCGAAAGCCUGACCCAGCAACGCCGCGUGAAGGAUGAAAUCCUUCGGGAUGUAAACUUCGCAAGAACGGGAAGAAUAAGUCUGCGUGAAUAUCGCAGAUGAUGACGGUACCGUUUGUAAGCUCCGGCUAACUCCGUGCCAGCAGCCGCGGUAAUACGGGGGGAGCAAGCGUUGUUCGGAUUUACUGGGCGUAAAGGGCGCGUAGGCGGCCACCGCAAGUCGGUUGUGAAAUCUCCGGGCUUAACCCGGAAAGGUCAACCGAUACUGCGGGGCUAGAGUGCAGAAGGGGCAACUGGAAUUCUCGGUGUAGCGGUGAAAUGCGUAGAUAUCGAGAGGAACACCUGCGGCGAAGGCGGGUUGCUGGGCUGACACUGACGCUGAAGUGCGAAAGCUAGGGGAGCGAACGGGAUUAGAAACCCGGGUAGUCC
  url: http://rnacentral.org/api/v1/rna/URS0001866785?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS0001866785/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 455
  md5: e9d2fdc506f3e22bf3ca9bb270f3c617
  publications: http://rnacentral.org/api/v1/rna/URS0001866786/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS0001866786
  sequence: AAUGAACGUUGGCGGCGUGGAUUAGGCAUGCAAGUCGAGCGAGGAAAGUUGUAGCAAUACUUCUUAUUCGAGCGGCGUAAGGGGCAGUAAUACCUGGGAACGUACCCUGAGGUCGGGGAUAGCUGCUGGAAACGGCGAGUAAUACCCGAUGAUCUCGAGAGAGCAAAGGCUUGCCGCCUUCGGAGCGGCCCAGGCGAUAUUAGCUAGUUGGUGAGGUAACGGCUUACCAAGGCUUAGAUGUCUAGCGGGUGUGAGAGCACGACCCGCGCCACUGGCACUGAGACACUGGCCAGACACCUACGGGUGGCUGCAGUCGAGAAUCUUCGGCAAUGAGCGCGAGCUUGACCGAGCGACGCCGCGUGCGGGAUGAAGGCCUUCGGGUUGUAAACCGCUUUGGUCCGAGAGAAAGGGUAAAACUUGAUCGAUCGGAGAAACAAGGACGGGCUAAGUUCGUG
  url: http://rnacentral.org/api/v1/rna/URS0001866786?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS0001866786/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 413
  md5: e9d30272efa22fe6cefcdbf3c00c007e
  publications: http://rnacentral.org/api/v1/rna/URS0001866787/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS0001866787
  sequence: AUGGACGAAAGUCUGACGGAGCAACGCCGCGCGAGCGAUGAAGGCCUUCGGGUCGUAAAGCUCUGUUGUUAGGGAAGAACAAGUACGAGAGUAACUGCUCGUACCUUGACGGUACCUAACCAGAAAGCCCCGGCUAACUACGUGCCAGCAGCCCCGGUAAUACGUAGGGGACAAGCGUUGUCCGGAAUUAUUGGGCGUAAAGGGCUCGUAGGCGGUUUCUUAAGUCUGAUGUGAAAGCCCACAGCUCAACUGUGGAGGGUCAUUGGAAACUGGGGAACUUGAGUGCAGAAGAGGAGAGUGGAAUUCCACGUGUAGCGGUGAAAUGCGUAGAUAUGUGGAGGAACACCAGUGGCGAAGGCGACUCUCUGGUCUGUAACUGACGCUGAGGAGCGAAAGCGUGGGGAGCAAACAGG
  url: http://rnacentral.org/api/v1/rna/URS0001866787?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS0001866787/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 515
  md5: e9d302c0d6f72325bb4b34387a930006
  publications: http://rnacentral.org/api/v1/rna/URS0001866788/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS0001866788
  sequence: AGGGUUCGAUCAUGGCUCAGGAUGAACGCUAGCGGGAGGCCUAACACAUGCAAGCCGAGCGGUAUUGUUUCUUCGGAAAUGAGAGAGCGGCGUACGGGUGCGGAACACGUGUGCAACCUGCCUUUAUCUGGGGGAUAGCCUUUCGAAAGGAAGAUUAAUACUCCAUAAUAUAUUGAACGGCAUCGUUUAAUAUUGAAAGCUCCGGCGGAUAGAGAUGGGCACGCGCAAGAUUAGCUAGUUGGUGAGGUAACGGCUCACCAAGGCGAUGAUCUUUAGGGGGCCUGAGAGGGUGAUCCCCCAGACUGGUACUGAGACACGGACCAGACUCCUACGGUAGGCAGCAGUGAGGAAUAUUGGUCAAUGGGUGCAAGCCUGAACCAGCCAUCCCGCGUGAAGGACUACUGCCCUAUGGGUUGUAAACUUCUUUUGUAUAGGGAUAAACCUACCCUCGUGAGGGUAGCUGAAGGUACUAUACGAAUAAGCACCGGCUAACUCCGUGCCAGCAGCCGCGGUAA
  url: http://rnacentral.org/api/v1/rna/URS0001866788?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS0001866788/xrefs?format=yaml
